function FileData_Pairs(x)
{
x.t("appendix","tcp");
x.t("console","switch");
x.t("appliance","management");
x.t("layer","(ssl)");
x.t("performs","user");
x.t("b\u20111.","tcp");
x.t("video","session");
x.t("video","data");
x.t("tcp/udp","port");
x.t("tcp/udp","8192.");
x.t("secure","socket");
x.t("user","authentication");
x.t("user","accounts");
x.t("note:","tcp/ip");
x.t("2161ds","console");
x.t("2068.","appliance");
x.t("2068.","amp");
x.t("2068.","digitized");
x.t("8192","2068.");
x.t("tcp","ports");
x.t("tcp","port");
x.t("keyboard","mouse");
x.t("retains","database");
x.t("communication","note:");
x.t("appendices","appendix");
x.t("session","viewer");
x.t("encrypted","keyboard");
x.t("encrypted","port");
x.t("encrypted","using");
x.t("tcp/ip","ports");
x.t("ports","appendix");
x.t("ports","video");
x.t("ports","8192");
x.t("ports","appendices");
x.t("ports","2068");
x.t("ports","fixed");
x.t("2068","3211");
x.t("fixed","cannot");
x.t("mouse","data");
x.t("viewer","performs");
x.t("viewer","communicates");
x.t("(amp)","communicates");
x.t("cannot","altered.");
x.t("socket","layer");
x.t("switch","tcp/udp");
x.t("switch","tcp");
x.t("switch","retains");
x.t("database","user");
x.t("amp","performs");
x.t("figure","b\u20111.");
x.t("3211","encrypted");
x.t("(ssl)","protocol.");
x.t("panel","(amp)");
x.t("authentication","encrypted");
x.t("data","ports");
x.t("data","sent");
x.t("digitized","video");
x.t("port","tcp/udp");
x.t("port","2068.");
x.t("port","communication");
x.t("port","3211.");
x.t("communicates","2161ds");
x.t("management","panel");
x.t("3211.","figure");
x.t("3211.","data");
x.t("using","secure");
x.t("permissions.","video");
x.t("protocol.","2161ds");
x.t("accounts","permissions.");
x.t("sent","port");
x.t("8192.","encrypted");
}
